<!---- copyright
OpenProject is a project management system.
Copyright (C) 2012-2024 the OpenProject Foundation (OPF)

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License version 3.

OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
Copyright (C) 2006-2017 Jean-Philippe Lang
Copyright (C) 2010-2013 the ChiliProject Team

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

See doc/COPYRIGHT.rdoc for more details.

++-->

<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>The change you wanted was rejected (422)</title>
    <style type="text/css">
      body {
        background-color: #fff;
        color: #666;
        text-align: center;
        font-family: arial, sans-serif;
      }
      div.dialog {
        width: 25em;
        padding: 0 4em;
        margin: 4em auto 0 auto;
        border: 1px solid #ccc;
        border-right-color: #999;
        border-bottom-color: #999;
      }
      h1 {
        font-size: 100%;
        color: #f00;
        line-height: 1.5em;
      }
    </style>
  </head>

  <body>
    <!-- This file lives in public/422.html -->
    <div class="dialog">
      <h1>The change you wanted was rejected.</h1>
      <p>Maybe you tried to change something you didn't have access to.</p>
    </div>
  </body>
</html>
